Find Answers

Filter Search Results
All Operating Systems:
All Products:

All Solution Types:
Source:
 
Ask a Question
Example: "Database could not be verified"  
Tips | Start Over | Solutions | Alerts | Patches | Defects  
Pages [Next]
  Results
CMS-XML Dim12: Java warnings with JRE 1.7 Update 25 when logging in to web client and admin console
Control Panel > Java > Advanced tab > Mixed code The default setting is [Enable - show warning if needed] Changing that to [Enable - hide warning and run with protections ] will dismiss the warnings.
CMS-XML DIM: No longer works following the release of Java 7 Update 51 (on January 14th 2014) if an older version of the Java plug-in is installed
network: Created version ID: 1.7.0.51 security : LiveConnect (JavaScript) blocked due to security settings. where 1.7.0.45 is an example of the currently installed JRE and 1.7.0.51 is the newer version that the JRE found on the Internet.)
CMS-XML Dim2009R2: SSO CAC: Error acquiring remote data: SSL handshake failed
The above error occurs when the certificate has not been added to the global keystore of cacerts. To fix: Run the following command to add the certificate to the global keystore of cacerts: keytool -import -alias <your_certificate_alias> -keystore "<drive>:\path to Common Tools\ jre \6.0\lib\ security \cacerts" -storepass changeit -file "drive:\path to certificate file\<your_certificate.cer>"
CMS-XML DMCM: Dimensions web tools not fully functional with Firefox 52.0 onwards
Both available ESR versions of Firefox (52 and 45) still support the Java plug-in and can be downloaded via the URL: As with recent Java updates, the URL for the Dimensions common tools should be registered in Java's safe site list. Dimensions CM 14.3.3 and greater will offer Web Client Tools to make all version management operations work without Java on any supported browser on a Windows platform.
CMS-XML Error code: SSL_ERROR_INTERNAL_ERROR_ALERT when user tries to add value to / edit a large valid set via Admin Console
This appears to be caused by a JRE bug on Solaris. The workaround is to make a backup copy of /opt/serena/ dimensions /14.3/common/ jre /8.0/lib/ security /java.security file (your path may be different), then edit it, comment out line 68, then renumber the leftover security.provider options, so it would look as follows:
CMS-XML DimCM: Git Connector: com.serena.dmclient.api.DimensionsRuntimeException: javax.net.ssl.SSLHandshakeException: sun.security.validator.ValidatorException: PKIX path building failed:
"C:\Program Files (x86)\Serena\ Dimensions 14.3\CM\Integrations\GIT\ JRE \bin\keytool" -import -keystore "C:\Program Files (x86)\Serena\ Dimensions 14.3\CM\Integrations\GIT\ JRE \lib\ security \cacerts" -storepass changeit -file servercert.pem -alias servercert.pem
CMS-XML DIM CM: 14.5 Failed PEN security testing due to an old JRE on disk
DIM CM: 14.5 Failed PEN security testing due to an old JRE on disk
CMS-XML KM-Dim9: User gets Java applet security error when clicking OK on Dim Web Client login
KM- Dim 9: User gets Java applet security error when clicking OK on Dim Web Client login
CMS-XML KM-Dim7: Error: Cannot close/set protection on libfile
User getting error "cannot close/set protection on libfile when attempting to create, edit, update or return an item.
CMS-XML KM-Dim9: File Download - Security Warning occurs when trying to access workset directories in Web Client
When using the web client, users are able to login but get the following warning when trying to access their workset directories. File Download - Security Warning Do you want to save this file?
Pages [Next]

Welcome kb sso

My Recent Searches

Search Feedback

Are we answering your questions?

Additional Assistance

  • Submit a Case Online
  • FAQs